@media (max-width:1200px) {
	/* HOME PAGE STYLING **************************************************/
	/* Responsive For Header **************************************************/
	/* Logo */
	.logo img {
		position: static;
	}
	.right-header .app-btn {
    		position: relative;
	}
	/* Reducing padding for Navigation */
	.menu-main-menu-container {
		padding-left: 0px;
	}
	.navbar-nav > li {
		margin: 0 14px;
	}
	.navbar-nav > li > a {
		padding-left: 8px;
		padding-right: 8px;
	}
	/*  **************************************************/
	.home main.main {
	}
	main.main {
		padding-top: 30px;
	}
	.margin-bottom-70 {
		margin-bottom: 55px;
	}
	
	/********** Offers section ***************************/
	
	.offers-section .voucher-wrap {
		margin-top: -175px;
	}
	.offers-section .voucher-area {
		padding: 25px;
		padding-top: 0;
	}
	.offers-section .voucher-area h2 {
		font-size: 27px;
		margin-bottom: 10px;
	}
	.offers-section .voucher-area .voucher-inner .voucher-inner-border {
		padding: 15px 0px;
	}
	.offers-section .voucher-area .voucher-inner h3 {
		font-size: 26px;
		margin-bottom: 14px;
		line-height: 1;
	}
	.offers-section .voucher-area .voucher-inner h2 {
		font-size: 35px;
		line-height: 36px;
		margin-bottom: 6px;
	}
	.offers-section .voucher-area .voucher-inner p {
		font-size: 14px;
	}
	.offers-section .voucher-area .voucher-inner a {
		width: 200px;
		height: 44px;
		line-height: 44px;
		font-size: 22px;
	}
	.offers-section ul li span h2 {
		font-size: 36px;
	}
	.offers-section ul li span p {
		font-size: 17px;
	}
	.offers-section ul li span a {
		font-size: 13px;
	}	
	.offers-section .row > div:nth-last-child(2) h2 {
		font-size: 30px;
	}
	.offers-section .row > div:nth-last-child(1) h2 {
		font-size: 30px;
		top: 15px;
	}	

	/******************* Offers section end **********************************/
	
	/******************* Posts section start **********************************/
	.post-section {
		padding-bottom: 15px;
	}
	.post-section article ul li h2 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.post-section article ul li p {
		padding: 0px 10px;
		margin-bottom: 25px;
	}
	.post-section article {
		margin-bottom: 50px;
	}
	
	/******************* posts section end **********************************/	
	
	/******************* Brands section start **********************************/	
	.brands-section article {
		margin-bottom: 16px;
	}
	
	/******************* Brands section end **********************************/	
	
	
	.testimonial-sec {
		padding-bottom: 35px;
	}
	/* Home Banner Section **************************************************/
	.banner-sec {
		top: 0;
	}
	.home-content-sec {
		margin-bottom: 0;
	}
	
	/* Book an Appointment section **************************************************/
	
	.banner-wrapp h2 {
		font-size: 24px;
	}
	.sp-banner-appointment .about-section h1 {
		font-size: 24px;
	}
	/*   **************************************************/
	.sp-text-wrapper h2 {
		font-size: 22px;
	}
	.sp-text-wrapper {
		padding: 28px;
		padding-bottom: 10px;
	}
	.sp-text-wrapper .button-alt {
		padding: 12px 0;
	}
	.sp-text-wrapper p {
		font-size: 15px;
	}
	
	/*   **************************************************/

	.sp-social-links {
		white-space: normal;
	}

	
	/* Home Page Styling **************************************************/
	/* Contact Listing **************************************************/
	.ml-contactus-listing article .sp-descarea p.sp-email {
		word-wrap: break-word;
	}
	.ml-contactus-listing .branch-counter {
		padding: 20px;
	}
	.ml-contactus-listing .consultant-section {
		margin-top: 20px;
	}
	.ml-contactus-listing .consultant-section article .sp-descarea h2 {
		font-size: 30px;
	}
	.ml-contactus-listing .city-branches {
		margin-top: 20px;
	}
	.ml-contactus-listing article {
		padding: 10px;
	}	
	.ml-contactus-listing article figure .button-alt {
		font-size: 14px;
	}
	.ml-contactus-listing article .sp-descarea h4 {
	}
	.ml-contactus-listing article .button {
		font-size: 12px;
	}
	.sp-tabs-panel-contact .nav-tabs > li > a {
		font-size: 12px;
	}
	
	/* Contact Listing  End **************************************************/
	/* Contact Detail **************************************************/
	.sp-contact-detail > .row, .sp-contact-detail > .sp-contact-middle > .row {
		margin: 0 -15px;
	}
	.sp-contact-detail > .row > div[class*="col-"], .sp-contact-detail > .sp-contact-middle > .row > div[class*="col-"] {
		padding: 0 15px;
	}
	.left-contact .row {
		margin: 0 -10px;
	}
	.left-contact .row div[class*="col-xs-"] {
		padding: 0 10px;
	}
	.sp-address-box {
		padding-right: 0;
	}
	.sp-address-box ul li.sp-address h4 {
		font-size: 24px;
	}
	.sp-button-bottom a {
		font-size: 13px;
	}
	.sp-address-box ul li.sp-tel strong {
		font-size: 18px;
	}
	.left-contact {
		padding: 30px 20px;
	}
	.sp-timing .table td {
		font-size: 16px;
	}

	
	/* Contact Detail End **************************************************/
	/* Product Detail Section **************************************************/
	.sp-summary-sec .product_heading span {
		font-size: 20px;
	}
	.sp-summary-sec form.cart {
		padding: 0 15px;
	}
	
	/* Width Seclect */
	.sp-product-list li label.ms-select {
		width: 160px;
	}
	
	/* Product Detail Tab Section */
	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 15px 30px;
	}
	.woocommerce .description-inner .right-content {
		padding-left: 40px;
	}
	.woocommerce .description-inner {
		margin: 0 -15px;
	}
	
	/* Prescription Page */
	.summary-image {
		padding: 0 10px;
	}
	
	/* Product Detail Section End **************************************************/
	/* Product Listing **************************************************/
	#product-sidebar {
		padding-right: 0;
	}
	
	/* Product Listing End **************************************************/
	
	/* Appointment Detail page *******************************************/
	.left-appointment .button { 
		font-size: 17px;
	}
	
	/* Footer Section **************************************************/
	.footer-wdiget-sec .row {
		margin: 0 -15px;
		font-size: 0;
	}
	.footer-wdiget-sec .widget {
		padding: 0 15px;
		font-size: 14px;
	}
	/* Footer Section **************************************************/
	/* Contact Us Alt **************************************************/
	.ml-book-appointment {
		padding: 36px 20px;
	}
	
	/* Contact Us Alt End **************************************************/
	.logo-slider {
		padding-top: 0;
	}
	/*  **************************************************/
}
@media (max-width:1024px) {
	/* Footer **************************************************/
}
@media (max-width:991px) {
	/* Home Page Styling **************************************************/
	/* Header Section **************************************************/
	/* Top Header */
	/*   **************************************************/
	.right-header {
		text-align: right;
	}
	
	/* Search Hidden in Navigation **************************************************/
	.sp-right-menu {
		display: none;
	}
	
	/* Reducing padding for Navigation */
	.navbar-nav > li {
		margin: 0 4px;
	}
	.navbar-nav > li > a {
	}
	
	/* Navigation End **************************************************/
	/* Banner image height **************************************************/
	.banner-sec {
		margin-bottom: 20px;
	}
	.banner-slider {
		height: auto;
	}
	.sp-discount-top h2 {
		margin-right: 0;
		font-size: 36px;
	}
	.sp-discount-top h4 {
		font-size: 16px;
	}
	/* Discount ARea **************************************************/
	.sp-discount-voucher-wrapp {
		padding: 15px 20px;
	}
	/* Banner image height **************************************************/
	.home-content-area,.home-content-area p {
		text-align: center;
	}
	.offers-section .row > div:nth-child(1) {
		padding-left: 5px;
		padding-right: 5px;
	}
	.offers-section {
		padding-top: 0;
	}
	.offers-section .voucher-wrap {
		margin-top: 0;
		padding-top: 0;
	}
	.offers-section .voucher-area {
		padding-top: 10px;
	}
/*  **************************************************/

	/* Section Title **************************************************/
	header.section-title {
		margin-bottom: 20px;
	}
	/* Post Section **************************************************/
		.post-section article .sp-services-box .sp-inner-services {
			padding-top: 55px;
		}
		/* Our brands Section **************************************************/
		.sp-brands-sec > .sp-info-sec > .row > [class*="col-"] {
			width: 100%;
		}
	/* Home Page Styling **************************************************/
	/* Contact Us **************************************************/
	.contactlisting .row {
		margin: 0 -10px;
	}
	.contactlisting .row .col-xs-6 {
		padding: 0 10px;
	}
	.ml-contactus-listing .voucher-inner h3 {
		margin: 0;
		font-size: 26px;
	}
	.ml-contactus-listing .voucher-inner span {
		font-size: 40px;	
	}	
	.banner-contactus figure img {
		left: -45%;
	}
	/* Contact Listing **************************************************/
	
	
	.ml-contactus-listing article figure .button-alt {
		position: absolute;
		left: 0;
		bottom: -3px;
		width: 100%;
	}
	.ml-contactus-listing article figure {
		padding-bottom: 0;
	}
	.sp-tabs-panel-contact .nav-tabs > li > a {
		font-size: 14px;
	}
	.ml-contactus-listing .consultant-section article .sp-descarea h2 {
		font-size: 24px;
		border-bottom: 2px solid #23394b;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.ml-contactus-listing article .sp-descarea h4 {
		font-size: 18px;
	}
	.ml-contactus-listing .city-branches .col-md-4 {
		margin-bottom: 30px;
	}
	/* Contact Listing  End **************************************************/
	
	/* Appointment Detail *************************************************/
	.left-appointment .col-xs-6:last-child {
		width: 100%;
	}
	
	.left-appointment .numerics span {
		width: 35px;
		height: 35px;
		line-height: 35px;
		font-size: 20px;
	}
	.left-appointment .numerics:before, .left-appointment .numerics:after {
		display: none;
	}
	
	/* Contact Us End **************************************************/
	/* Contact Detail **************************************************/
	.sp-contact-detail .contact-top {
		padding: 30px 20px 20px;
	}
	.left-contact {
		padding: 0;
		border: none;
	}
	.left-contact:before {
		display: none;
		
	}
	.sp-contact-detail .container {
		padding: 0 20px;
	}
	.left-contact figure {
		margin-bottom: 20px;
		text-align: left;
	}
	.left-contact img {
		padding: 15px;
		border: 1px solid #ddd;
		background: #fff;
		width: auto;
	}
	.sp-address-box ul {
		font-size: 0;
	}
	.sp-address-box ul li {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		float: left;
	}
	.sp-address-box ul li.sp-email a {
		font-size: 15px;
	}
	.sp-button-bottom a {
		max-width: 100%;
	}
	.left-contact .row div[class*="col-xs-"] {
		width: 100%;
	}
	.sp-button-bottom {
		padding-left: 0;
	}
	.sp-contact-about {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.sp-contact-middle iframe {
		height: 280px;
	}
	/* Tab Area Contact */
	.sp-tab-area .tab-content {
		padding: 20px 15px;
	}
	#sp-services {
		background: #fff;
	}
	.bottom-tab-section {
		margin-bottom: 10px;
	}
	.sp-tab-area .tab-content .tab-pane {
		padding-bottom: 0;
	}
	.sp-tab-area .nav > li > a {
		font-size: 14px;
		padding: 12px 50px;
	}
	
	/* Our Team */
	.store-teams figure, .store-teams > div > img {
		width: 100px;
	}
	.store-teams figure + .desc-team, .store-teams > div > img + .desc-team {
		margin-left: 110px;
	}
	.contact-form {
    		padding-left: 0px;
	}
	
	/* Contact Detail End **************************************************/
	/* Product Listing **************************************************/
	/* Brand Logo */
	.woocommerce ul.products li.product a img.brand, .woocommerce div.product div.images img.brand {
		max-height: 45px;
	}
	
	/* Product Height */
	.woocommerce ul.products li.product figure {
		line-height: 140px;
	}
	.woocommerce ul.products li.product figure img {
		max-height: 140px;
	}
	
	/* Product Listing Width 33.33% */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 33.333%;
	}
	
	/* Width 100% Side */
	.facetwp-checkbox {
		width: 100%;
	}
	
	/* Product Listing End **************************************************/
	/* Product Detail Sec **************************************************/
	/* Summry Section */
	.sp-summary-sec .product_heading .product_title {
		font-size: 20px;
	}
	.sp-summary-sec .product_heading span {
		font-size: 16px;
	}
	.sp-summary-sec .product_heading {
		padding: 15px 15px 0;
	}
	.sp-itemdesc {
		padding: 10px 15px;
	}
	.shipping-message ul li {
		padding-left: 20px;
		line-height: 1.2;
	}
	.shipping-message ul li:before {
		top: -6px;
	}
	.sp-product-list li label.label {
		padding-left: 0;
		padding-right: 0;
		width: 65px;
	}
	.sp-product-list li label.ms-select {
		width: 110px;
	}
	.sp-product-list li label.ms-select select {
		font-size: 11px;
		padding-left: 8px;
	}
	.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button-alt {
		font-size: 12px;
	}
	
	/* Left Content and right content */
	.woocommerce .description-inner .left-content, .woocommerce .description-inner .right-content {
		padding: 0;
		width: 100%;
	}
	
	/* slider */
	.sp-related-products li a {
		line-height: 80px;
		height: 90px;
		padding: 4px;
	}
	
	/* Product Detail Tab Section */
	.sp-sidebar-product .company-offers {
		font-size: 13px;
		padding-left: 0;
		margin-bottom: 20px;
	}
	.sp-sidebar-product .company-offers figure {
		display: none;
	}
	.company-offers h2 {
		font-size: 13px;
		margin-bottom: 8px;
	}
	.company-offers ul li {
		padding-left: 28px;
		font-size: 12px;
	}
	.woocommerce .description-inner {
		padding: 25px;
	}
	
	/* Product Detail Sec End **************************************************/
	/* Cart Page **************************************************/
	.woocommerce .checkout-button.button, p.order-again a.button {
		width: 227px !important;
	}
	.woocommerce .wc-proceed-to-checkout .checkout-button {
		width: 100% !important;
	}
	
	/* Cart Page End **************************************************/
	/* Checkout page **************************************************/
	.lg-cart-checkout-section > .col-xs-12 {
		width: 50%;
	}
	.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
		padding: 20px 0;
	}
	.shipping-section {
		padding-right: 0;
	}
	
	/* Checkout page End **************************************************/
	/* Contact Us Alt **************************************************/
	
	
	.ml-contactus-listing > .row > div[class*="col-md-"] {
		border: none;
		margin-bottom: 30px;
	}
	
	/* Contact Us Alt End **************************************************/
	/* Newsletter footer **************************************************/
		
	
	
	/* Footer Section **************************************************/
	.logo-footer {
		margin-bottom: 15px;
	}
	.logo-footer p {
		padding-right: 30px;
	}
	.footer-wdiget-sec .widget {
		width: 50%;
		display: inline-block;
		vertical-align: top;
		float: none;
		font-size: 14px;
	}
	.footer-wdiget-sec .widget.sp-widget-subscribe, .footer-wdiget-sec .widget.sp-widget-address {
		width: 50%;
	}
	.footer-wdiget-sec .widget.sp-widget-address {
		width: 50%;
	}
	.home-content-area .col-md-6:first-child {
		padding-right: 0;
	}
	.top-subscribe-sec ul li h4 {
		margin-bottom: 15px;
	}
	/* brand-image **************************************************/
	.popular-brands figure img.wp-image-85396{
		margin-top: -4px;
	}
	.store-box{
		display: flex!important;
	}
	.sp-inner-pages article.page {
		padding-left: 25px;
	}
}

/*  **************************************************/


@media (max-width:768px) {
	/* Home Page Styles **************************************************/
	.container {
		padding: 0 15px;
	}
	/* Top Header End */
	.js-btn-down {
		display: block;
	}
	.main-header-wrapp {
		text-align: center;
	}
	.logo {
		float: none;
		display: block;
		text-align: center;
	}
	.right-header {
		float: none;
		display: inline-block;
	}
	.navbar-nav > li:hover:before, .navbar-nav > li.current-menu-item:before {
		display: none;
	}
	.sp-inner-pages article.page {
		padding-left: 0;
	}
	.single-branch main.main {
		padding-top: 20px;
	}
	
	/* Main Navigation Styling Generic */
	.main-navigation-wrapper {
		background: #fff;
	}
	.navbar-header {
		cursor: pointer;
	}
	.main-navigation, .navbar-collapse {
		width: 100%;
		padding: 0 10px;
	}
	.navbar-collapse {
		padding: 0;
		background: none;
	}
	.navbar-toggle {
		color: #000;
	}
	.navbar-nav > li {
		width: 100%;
		margin: 0;
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) inset;
	}
	.navbar-nav > li > a {
		font-size: 16px;
	}
	.navbar-nav > li:hover:before, .navbar-nav > li.current-menu-item:before, .navbar-nav > li.current-page-ancestor:before,
	.navbar-nav > li:hover:after, .navbar-nav > li.current-menu-item:after, .navbar-nav > li.current-page-ancestor:after  {
		display: none;
	}
	.navbar-nav ul {
		position: static;
		width: 100%;
		background: none;
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
		border: none;
		display: none;
		background: #f2f2f2;
	}
	.navbar-nav ul li a {
		text-align: center;
		border: none;
	}
	.main-navigation button.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}
	.main-navigation .navbar-nav {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.menu-main-menu-container {
		width: 100%;
	}
	
	/* Navigation End **************************************************/
	
	/* Post Section **************************************************/
	.post-section article .sp-services-box .sp-inner-services {
		padding-top: 25px;
	}
	.bottom-home-content {
		padding-top: 10px;
	}
	.sp-banner-appointment .col-md-6 {
		width: 100% !important;
	}
	.sp-banner-appointment {
		padding: 30px;
	}	
	.banner-wrapp {
		margin-bottom: 30px;
	}
	.sp-banner-appointment .row {
		display: block;
	}
	/* Banner Section **************************************************/
	/* Banner image height **************************************************/
	.sp-discount-voucher {
		position: static;
		top: 0;
	}
	
	/* Banner Section End **************************************************/
	/* Testimonial */
	
		
	/* Subscribe **************************************************/
	.top-subscribe-sec {
		padding-bottom: 25px;
	}
		.top-subscribe-sec ul li h4 {
			margin-bottom: 15px;
		}
	/* Home Page Styles End **************************************************/
	/* Generic Footer Style **************************************************/
	.footer-wdiget-sec {
		padding: 0 25px;
	}
	.footer-wdiget-sec a {
		font-size: 14px;
	}
	.footer-wdiget-sec .widget.sp-widget-address li {
		font-size: 14px;
		padding-right: 15px;
	}
	.footer-wdiget-sec .widget.sp-widget-address address br {
		display: block;
	}
	.footer-wdiget-sec .widget.sp-widget-address .sp-tel, .footer-wdiget-sec .widget.sp-widget-address .more-info {
		font-size: 14px;
	}
	
	/* Generic Pages **************************************************/
	/* inner Page Template **************************************************/
	.sp-sidebar-sec {
		position: static !important;
	}
	
	/* Hide Div Next to It */
	.sp-sidebar-sec + div {
		display: none !important;
	}
	
	/* Contact Us **************************************************/
	.contactlisting .row {
		margin: 0 -35px;
	}
	.ml-contactus-listing .entry-title {
		font-size: 30px;
	}
	.ml-contactus-listing .voucher-inner h3 {
		font-size: 24px;
		margin-bottom: 5px;
	}
	.ml-contactus-listing .voucher-inner span {
		font-size: 36px;
	}	
	.contactlisting .row .col-xs-6 {
		padding: 0 35px;
	}
	.ml-contactus-listing article figure .button-alt {
		bottom: 0;
	}
	.ml-contactus-listing .consultant-section article .sp-descarea h2 {
		font-size: 20px;
	}	
	.ml-contactus-listing .consultant-section article .sp-descarea h5 {
		margin-bottom: 20px;
		font-size: 15px;
	}
	.ml-contactus-listing .consultant-section article .sp-descarea p {
		font-size: 14px;
		margin-bottom: 25px;
	}
	.ml-contactus-listing .branch-counter {	
		display: inline-block;
	}
	
	/* Contact Us End **************************************************/
	/* Contact Detail **************************************************/
	.left-contact .row div[class*="col-xs-"] {
		width: 50%;
	}
	.left-contact img {
		padding: 0;
		background: none;
		border: none;
		width: 100%;
	}
	.sp-button-bottom {
		margin-bottom: 30px;
	}
	.sp-contact-middle {
		padding-bottom: 10px;
		margin-bottom: 35px;
	}	
	
	/* Timing and Access Shop */
	.sp-timing, .sp-access-shop {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 0px;
		padding: 30px;
		padding-right: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.sp-contact-about {
		padding-top: 0px;
	}
	.sp-access-shop {
		margin-bottom: 30px;
		padding: 30px;
		padding-right: 20px;
		padding-top: 0;
	}
	.store-teams {
		margin-top: 0;
	}
	.sp-address-box ul li {
		float: none;
		width: 100%;
	}
	/* Contact Detail End **************************************************/
	/* Product Listing **************************************************/
	
	
	/* Product Listing End **************************************************/
	/* Product Detail Section **************************************************/
	/* Summry Section */
	.sp-summary-sec {
		margin-bottom: 30px;
	}
	.sp-summary-sec .product_heading .product_title {
		font-size: 22px;
	}
	.sp-summary-sec .product_heading span {
		font-size: 18px;
	}
	.sp-summary-sec .product_heading {
		padding: 15px 25px 0;
	}
	.sp-itemdesc {
		padding: 10px 25px;
	}
	.shipping-message ul li {
		padding-left: 20px;
		line-height: 1.2;
		margin-bottom: 6px;
		font-size: 14px;
	}
	.shipping-message ul li:before {
		top: -6px;
	}
	.sp-product-list li label.label {
		padding-left: 0;
		padding-right: 0;
		width: 75px;
	}
	.sp-product-list li label.ms-select {
		max-width: 350px;
		width: 100%;
	}
	.sp-product-list li label.ms-select select {
		font-size: 14px;
		padding-left: 15px;
	}
	.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button-alt {
		font-size: 14px;
	}
	
	/* image Height */
	.sp-images-sec.images .woocommerce-main-image {
		line-height: 450px;
	}
	
	/* Slider Image height */
	.sp-related-products li a {
		height: 110px;
		line-height: 100px;
	}
	.sp-related-products li a img {
		max-height: 100px;
	}
	.sp-related-products .owl-nav .owl-prev, .sp-related-products .owl-nav .owl-next {
		border: none;
		background-color: #fff;
	}
	.sp-related-products .owl-nav .owl-prev:hover, .sp-related-products .owl-nav .owl-next:hover {
		background: #fff;
	}
	
	/* TAb ARea */
	.woocommerce .description-inner .right-content, .woocommerce .description-inner .left-content {
		padding: 10px 10px;
		width: 100%;
	}
	.sp-images-sec.images .item {
		height: auto;
	}
	.sp-images-sec.images .item img {
		max-height: 45px !important;
	}
	
	/**/
	.sp-sidebar-product .company-offers {
		padding-left: 65px;
	}
	.sp-sidebar-product .company-offers figure {
		display: block;
	}
	/* Prescription Section */
	.summary-image {
		float: none;
		margin-bottom: 25px;
	}
	.summary-image .sp-frame-summry-sec {
		float: none;
		position: static !important;
	}
	.summary-image .sp-frame-summry-sec + div {
		display: none !important;
	}
	
	/* Product Detail Section  End **************************************************/
	/* Cart page **************************************************/
	.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
		content: '';
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: table-cell;
		text-align: left !important;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		float: right;
		max-width: 350px;
	}
	.lg-bottom-cart .col-sm-8 {
		width: 60%;
		float: left;
	}
	.lg-bottom-cart .col-sm-4 {
		width: 40%;
		float: left;
	}
	
	/* Cart page End **************************************************/
	/* Checkout page **************************************************/
	.sp-login-section .col-sm-6 {
		width: 50%;
		float: left;
	}
	.lg-cart-checkout-section .col-xs-12.right {
		float: right;
	}
	.sp-new-customer, .login-form-inner {
		padding-top: 35px;
	}
	.lg-shop-cart.woocommerce-checkout-review-order-table1 .product-thumbnail {
		display: none;
	}
	.sp-product-slider .owl-nav .owl-prev, .sp-product-slider .owl-nav .owl-next {
	padding: 0px 22px;
}
#sp-services {
    min-height: 100px;
}
	/* Checkout page End **************************************************/
	.bg-transparentwhite {
		background: rgba(255,255,255,0.8);
	}
}

/* For Mobile for smaller screen **************************************************/
@media (max-width:650px) {
	/* Header Section **************************************************/
	/* Top Header */

	.title-area h1 {
		font-size: 26px;
	}
	
	/************* Offers Section *************************************/
	
	.offers-section ul li span h2 {
		font-size: 27px;
	}
	.offers-section ul li span p {
		font-size: 14px;
	}
	.offers-section ul li span a {
		margin-top: 15px;
	}
	.offers-section .row > div:nth-last-child(2) h2 {
		font-size: 24px;
	}
	.offers-section ul li span:after {
		border-width: 10px 0px 10px 10px;
		right: -10px;
		margin-top: -10px;
	}
	
	/*   **************************************************/
	
	.post-section .col-xs-6 {
		width: 100%;
	}
	.post-section article ul li p {
		padding: 0px 20px;
	}	
	
	.sp-discount-top h1 {
		font-size: 28px;
	}
	.bottom-home-content ul li {
		width: 50%;
	}
	.footer-wdiget-sec:before {
		display: none;
	}
	
	/* Banner book an appointment **************************************************/
	.home-banner-tiles article.right-tiles figcaption {
		max-width: 220px;
	}
	.home-banner-tiles article.right-tiles figcaption p {
		margin-bottom: 15px;
	}
	
	/* Home Page **************************************************/
	/* Owl Navigation Controls */
	.sp-brand-slider .owl-nav {
		display: none;
	}
	
	/* Featured Products */
	.sp-featured-products {
		margin-bottom: 40px;
	}
	
	/* Home Page End **************************************************/
	/* Subscribe Widget **************************************************/
	.top-subscribe-sec ul li h4 {
		font-size: 16px;
		padding-top: 0;
	}
	/* Footer Widget Section **************************************************/
	.footer-wdiget-wrapp {
		padding: 25px 0;
	}
	.footer-wdiget-sec {
		padding-top: 25px;
		padding-bottom: 20px;
		margin-bottom: 0;
	}
	.footer-wdiget-sec h2 {
		padding-top: 0;
	}
	.footer-wdiget-sec .widget {
		width: 100% !important;
		text-align: center;
	}
	/* Main Footer */
	.sp-social-links, .footer-navigation, .bottom-footer-sec ul, .footer-payment-method {
		width: 100%;
		text-align: center;
	}
	.footer-payment-method img {
		width: auto;
	}
	
	/*   **************************************************/
	/* Footer Section End **************************************************/
	/* Generic Pages **************************************************/
	/* Login Page **************************************************/
	/* Full Width Login Area */
	.login-form {
		margin: 0 0 30px 0;
		width: 100%;
	}
	
	/* Login Page End **************************************************/
	/* Generic Pages End **************************************************/
	/* Contact Us **************************************************/
	.left-contact {
		padding: 0;
		border: none;
	}
	.left-contact:before {
		content: '';
		display: none;
	}
	.contactlisting .row {
		margin: 0 -10px;
	}
	.contactlisting .row .col-xs-6 {
		padding: 0 10px;
	}
	.ml-contactus-listing article .sp-descarea p {
		font-size: 20px;
	}
	.ml-contactus-listing .consultant-section article .sp-descarea h2 {
		font-size: 18px;
		border-bottom: none;
		margin-bottom: 15px;
	}
	.banner-contactus figure img {
		left: auto;
		right: -35%;
	}
	.captionarea {
		position: static;
		padding-left: 0;
		padding-right: 0;
	}
	.captionarea h1 {
		position: absolute;
		left: 20px;
		top: 20px;
	}
	
	/* Contact Us End **************************************************/
	/* Contact Detail **************************************************/
	
	/* Contact Detail End **************************************************/
	/* Book An apointment Detail **************************************************/
	.sp-booking-detail .col-xs-6 {
		width: 100%;
		border: none !important;
	}
	.left-appointment li h3 {
		padding: 15px 0px;
	}
	
	/* Book An apointment Detail End **************************************************/
	/* Product Listing **************************************************/
	/* Width 33% Side */
	.facetwp-checkbox {
		width: 33.33%;
	}
	
	/* Product Listing Page width */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 50%;
	}
	
	/* Product Listing End **************************************************/
	/* Product Detail Page **************************************************/
	.woocommerce .sp-detailpage-breadcrumb .social_icons {
		width: 100%;
		margin-bottom: 20px;
	}
	.sp-images-sec.images .woocommerce-main-image {
		line-height: 350px;
	}
	.sp-product-list li label.ms-select {
		max-width: 280px;
	}
	
	/* Tab Area */
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		margin-bottom: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		float: left;
	}
	.wc-tabs-wrapper {
		border: 1px solid #d9d7d7;
		margin-bottom: 30px;
	}
	.company-offers, .woocommerce div.product .woocommerce-tabs .panel {
		margin-bottom: 0;
		border: none;
		padding: 0 25px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		float: left;
		border-radius: 0;
		background: #ebebeb;
		width: 40%;
		padding: 0;
		text-align: center;
		border-color: #ccc;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		padding: 22px 0;
		display: block;
		font-size: 16px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
		width: 60%;
	}
	.sp-products-points .col-xs-6 {
		margin: 0 0 0px 0;
		width: 100%
	}
	
	/* Prescription Page */
	.tm-extra-product-options .tm-epo-field-label {
		font-size: 20px;
	}
	.tm-extra-product-options .tmcp-field-wrap > label {
		font-size: 12px;
	}
	
	/* Product Detail Page End **************************************************/
	/* Cart Page **************************************************/
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		max-width: 100%;
	}
	.delivery-msg {
		margin-bottom: 0;
	}
	.lg-bottom-cart .col-sm-8, .lg-bottom-cart .col-sm-4 {
		float: none;
		width: 100%;
	}
	
	/* Cart Page End **************************************************/
	/* Checkout page **************************************************/
	.sp-login-section .col-sm-6, .lg-cart-checkout-section .col-xs-12 {
		width: 100%;
		float: left;
	}
	.lg-cart-checkout-section .col-xs-12.right {
		float: right;
	}
	.sp-new-customer, .login-form-inner {
		padding: 25px;
		border: none;
		max-width: 100%;
	}
	.lg-cart-checkout-right {
		max-width: 100%;
	}
	.lg-shop-cart.woocommerce-checkout-review-order-table1 thead {
		display: none;
	}
	.lg-checkout-right {
		padding: 0;
	}
	
	/* Checkout page End **************************************************/
	/* Contact us Alt **************************************************/
	.ml-contactus-listing article figure .button-alt {
		position: static;
	}
	.store-box{
		margin-top: 15px;
	}
	/* Contact us Alt  End **************************************************/
}
@media (max-width:540px) {
	.offers-section .col-xs-12 {
		padding: 0px 5px;
	}
	.offers-section ul li {
		display: block !important;
		margin: 0 !important;
	}
	.offers-section ul li img {
		width: 100%;
		margin-bottom: 10px;
	}
	.offers-section ul li > span {
		width: 100%;
	}
	div#n2-ss-2 .n2-ss-background-image {
		background-position: 30% 50% !important;
	}
}
@media (max-width:480px) {
		/*  **************************************************/
		div.wpcf7 .screen-reader-response {
			left: 0;
		}
	
	.margin-bottom-70 {
		margin-bottom: 30px;
	}
	.testimonial-sec {
		padding-bottom: 20px;
	}
	.post-section {
		padding-bottom: 0px;
		padding-top: 40px;
	}
	.post-section article ul li {
		padding-top: 40px !important;
	}
	header.section-title h1 {
		font-size: 24px;
	}
	.sp-banner-appointment .about-section {
		padding: 20px;
	}
	.sp-client-logo {
		margin-bottom: 30px;
	}
	.banner-wrapp h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.offers-section .row > div:nth-last-child(1) h2 {
		font-size: 22px;
		top: 35px;
	}
	
	/* Home Page **************************************************/
	.logo {
		max-width: 100%;
	}
	.main-header-wrapp div[class*="col-md-"], .button-panel {
		width: 100%;
		text-align: center;
	}
	.button-panel {
		margin-bottom: 20px;
	}
	.right-header {
		float: none;
		text-align: center;
	}
	.right-header h3 {
		float: none;
		text-align: center;
	}
	
	/* Discount Area **************************************************/
	.sp-discount-voucher-wrapp {
		padding: 20px;
	}
	.sp-discount-top h1 {
		font-size: 22px;
	}
	.sp-discount-form li {
		width: 100%;
	}
	.sp-discount-form li:last-child {
		width: 100%;
	}
	.sp-discount-form li input[type="text"], 
	.sp-discount-form li input[type="email"], 
	.sp-discount-form li input[type="tel"] {
      width: 100%;
}
	/* Section Titles **************************************************/
	.home-content-area h1, .sp-featured-products .section-title {
		width: 100%;
		margin-left: 0;
	}
	
	/*   **************************************************/
	/* Section Titles **************************************************/
	/* Post Section */
	
	.post-section .row .col-md-4 {
		width: 100%;
	}
	.post-section article figure.wp-caption img {
		max-width: 100% !important; 
	}
	.post-section article .wp-caption-text {
		width: 100%;
	}
	.post-section article .sp-services-box {
		margin-bottom: 0;
		padding-bottom: 15px;
	}
	/* Home Content Area */
	.home-content-area {
		padding: 25px;
	}
	.home-content-area h1 {
		font-size: 18px;
	}
	.home-content-area hh {
		font-size: 16px;
	}
	.home-content-area p {
		font-size: 14px;
	}
	
	/* Testimonial */
	.testimonial-sec {
	}
	.sp-banner-appointment {
		padding: 20px;
	}
	.banner-wrapp .textwidget {
		padding: 0 20px;
	}
	.sp-info-sec .row .col-md-4 {
		width: 100%;
	}
	.sp-banner-appointment .about-section h1 {
		font-size: 22px;
	}
	.sp-banner-appointment .about-section p {
		font-size: 13px;
	}
	/* Book an appointment tiles **************************************************/
	.sp-bookappointment-tile, .sp-aboutus-tile {
		padding: 35px 34px 5px;
	}
	.banner-wrapp p br {
		display: none;
	}
	/* Different Brands **************************************************/
	.sp-different-brands header h1 {
		font-size: 16px;
	}
	.sp-different-brands header p {
		font-size: 15px;
	}
	.sp-different-brands header h2 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.sp-different-brands header a {
		font-size: 14px;
	}	
	/*  **************************************************/
	/* Home Page End **************************************************/
	/* Footer Section Generic **************************************************/
	/* Footer Widget Section */
	.footer-wdiget-wrapp .row div[class*="col-xs-"] {
		width: 100%;
	}
	.footer-wdiget-sec .widget {
		width: 100% !important;
		padding: 0px;
		margin-bottom: 20px;
	}
	.footer-wdiget-sec .widget h2 {
		margin-bottom: 12px;
	}
	
	/* Main Footer */
	.footer {
		font-size: 11px;
	}
	.footer-navigation ul li a, .footer-navigation ul li {
		font-size: 11px;
	}
	
	/* Bottom Footer Fixed Panel **************************************************/
	.sp-bottom-footer ul {
		margin: 0 -10px;
	}
	.sp-bottom-footer ul li {
		width: 100%;
		border: none;
		display: none;
	}
	.sp-bottom-footer ul li a {
		border: none;
	}
	.sp-bottom-footer ul li:first-child {
		display: block;
	}
	
	/* Request a Call Back Form */
	.sp-request-call-back {
		border: none;
		width: 100%;
		left: 0;
	}
	
	/* Footer Section End **************************************************/
	/* Generic Pages **************************************************/
	/* Login Page **************************************************/
	/* Full Width Login Area */
	.login-form .forgot-pass {
		float: none;
	}
	.login-form .button-alt {
		width: 100%;
	}
	
	/* Login Page End **************************************************/
	/* Inner Pages **************************************************/
	/* Images Width */
	.entry-content img.alignleft, .entry-content img.alignright, .entry-content img.aligncenter {
		width: 100%;
		height: auto;
		margin: 0 0 25px 0;
	}
	
	/* Generic Pages End **************************************************/
		/* Contact Listing **************************************************/
		.ml-contactus-listing .branch-counter .col-md-4 {
			width: 100%;
			display: inline-block;
		}
		.ml-contactus-listing article {
			padding: 0;
			border: none;
			padding-bottom: 30px;
			margin-bottom: 30px;
			border-bottom: 1px solid #ccc;
		}
		.ml-contactus-listing .entry-title {
			font-size: 24px;
		}
		.ml-contactus-listing .voucher-inner h3 {
			font-size: 20px;
		}
		.ml-contactus-listing .voucher-inner span {
			font-size: 30px;	
		}
		.ml-contactus-listing .voucher-inner a {
			width: 200px;
			height: 40px;
			line-height: 40px;
			font-size: 18px;		
		}	
		.ml-contactus-listing article .sp-descarea h4 {
			font-size: 18px;
		}
	.ml-contactus-listing article figure .button-alt {
		font-size: 13px;
	}
	.ml-contactus-listing article .button {
		font-size: 13px;
	}
	.sp-tabs-panel-contact .nav-tabs > li > a {
		line-height: 1.2;
		font-size: 13px;
		padding: 15px 20px;
		min-height: 62px;
	}
	.contactlisting .row .col-xs-6 {
		width: 100%;
	}
	.ml-contactus-listing article .row .col-xs-6 {
		width: 100%;
	}
	.ml-contactus-listing article .sp-descarea {
		padding-left: 0;
	}
	/* Contact Detail page **************************************************/
	
	.left-contact img {
		padding: 15px;
		border: 1px solid #ddd;
		background: #fff;
		width: auto;
	}
	.left-contact .row div[class*="col-xs-"] {
		width: 100%;
	}
	.sp-address-box {
		padding-left: 0px;
	}
	.sp-button-bottom {
		padding-left: 0;
		margin-bottom: 20px;
	}
	.sp-timing, .sp-access-shop {
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	#sp-services {
		min-height: 1;
	}
.sp-tab-area .tab-content .tab-pane {
	padding-bottom: 0;
}
.sp-tab-area .nav > li > a {
	font-size: 12px;
	padding: 12px 15px;
}
.sp-contact-middle {
	padding: 35px 0 10px;
	margin-bottom: 35px;
}
.sp-contact-middle .col-xs-6 {
    width: 100%;
}
	
	/* Contact Detail page End **************************************************/
	/* Book an Appointment  **************************************************/
	.left-appointment .col-xs-6 {
		margin-bottom: 10px;
		padding: 0 10px;
	}
	.left-appointment li {
		margin-bottom: 10px;
	}
	/* Product Listing **************************************************/
	/* Brand Logo */
	.woocommerce ul.products li.product a img.brand, .woocommerce div.product div.images img.brand {
		max-height: 35px;
	}
	
	/* Figure Height */
	.woocommerce ul.products li.product figure {
		line-height: 130px;
	}
	
	/* Product Listing itsm */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		padding: 0 5px;
	}
	
	/* sidebar */
	.facetwp-checkbox {
		width: 50%;
		font-size: 11px !important;
	}
	
	/* Product Listing End **************************************************/
	/* Product detail **************************************************/
	.sp-images-sec.images .woocommerce-main-image {
		line-height: 280px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		font-size: 12px;
	}
	.woocommerce .description-inner {
		padding: 15px;
	}
	.woocommerce .description-inner .right-content ul li {
		font-size: 12px;
	}
	.woocommerce .description-inner .right-content ul li strong {
		width: 70px;
	}
	
	/* Prescription Page */
	.tm-extra-product-options .tm-epo-field-label {
		font-size: 16px;
	}
	.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap, .tm-extra-product-options .sp-prescription-options .tm-epo-field-label {
		font-size: 12px;
	}
	.sp-prescription-options .ms-select select {
		font-size: 11px;
		padding-left: 4px;
		padding-right: 20px;
	}
	.tm-extra-product-options .sp-prescription-options .cpf-type-header.col-12, .col-3.sp-pupilary-distance-div, .tm-extra-product-options .sp-prescription-options .cpf-type-header.sp-gutter-40-div, .tm-extra-product-options .sp-prescription-options .cpf-type-header.sp-seprator-or-div, .tm-extra-product-options .sp-prescription-options .cpf-type-header.sp-gutter-60-div, .tm-extra-product-options .sp-prescription-options .cpf-type-checkbox.sp-gutter-60-div {
		width: 100% !important;
		margin-bottom: 10px;
	}
	.sp-prescription-options .cpf-type-header.col-12 ~ .col-3 {
		width: 25%;
	}
	.sp-prescription-options .cpf-type-header.col-12 .tm-epo-field-label {
		padding-top: 0;
		margin-bottom: 0;
	}
	.sp-bottom-section .sp-agree-terms-div .tmcp-field-wrap > label {
		margin-left: 28px;
	}
	
	/* Product detail End **************************************************/
	/* Cart page **************************************************/
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: block;
		text-align: center !important;
		width: 100%;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		float: right;
		max-width: 100%;
	}
	.sp-benefits-box h4, .sp-benefits-box p {
		font-size: 10px;
	}
	.lg-shop-cart .product-name .variation {
		max-width: 320px;
		display: inline-block;
		vertical-align: top;
	}
	.sp-benefits-box {
		margin-bottom: 0;
		padding: 0;
	}
	.woocommerce .checkout-button.button, p.order-again a.button {
		width: 100% !important;
	}
	
	/* Cart page End **************************************************/
	/* Checkout **************************************************/
	.lg-shop-cart.woocommerce-checkout-review-order-table1 {
		border: 1px solid #dcdcdc;
	}
	.lg-shop-cart.woocommerce-checkout-review-order-table1 td {
		display: block;
		width: 100% !important;
		text-align: center;
	}
	.lg-shop-cart.woocommerce-checkout-review-order-table1 tr:nth-child(even) td {
		background: #f9f9f9;
	}
	.sp-new-customer, .login-form-inner {
		padding: 15px 0;
	}
	.right-header .button-alt {
    font-size: 13px;
}
.post-section .row .col-md-4 {
	padding-bottom: 7px;
}
.sp-product-slider .item h2 {
    font-size: 10px;
}
.logo-footer {
    padding-top: 5px;
	text-align: center;
}
.logo-footer p {
    padding-right: 0px;
}
.ml-contactus-listing {
  padding-top: 0px;
}
main.main{
	padding-top: 20px;
	padding-bottom: 20px;
}
.title-area {
}
.title-area h1 {
    font-size: 22px;
}
.left-appointment h2 {
    margin-bottom: 15px;
    margin-top: 5px;
}
.left-appointment .button {
	max-width: 100%;
}
.left-appointment {
    padding: 20px;
}
.right-appointment {
    padding: 15px;
}
.right-appointment .sp-timing h3 {
    margin: 20px 0px;
}	
.bottom-footer-sec {
    padding-top: 0px;
}
.offers-section .voucher-area .voucher-inner h3 {
    font-size: 25px;
    margin-bottom: 15px;
    line-height: 1;
}
.offers-section .voucher-area .voucher-inner h2 {
    font-size: 35px;
    line-height: 37px;
    margin-bottom: 5;
}
	/* Checkout  End **************************************************/
}
@media (max-width:420px) {
	/* Home Page **************************************************/
	/* Banner Caption **************************************************/
	.banner-slider .owl-item img {
		margin-left: -30%;
	}
	
	/* Header Style */
	/* Button Panel */
	header.section-title h1 {
		font-size: 18px;
	}
	
	/* Testimonial Section */
	.post-section article h3 {
		padding: 10px 0 0;
	}
	.brands-section .col-xs-6 {
		width: 100%;
	}
	.offers-section .voucher-area h2 {
		font-size: 25px;
	}
	
	/* Home Page End **************************************************/
	/* Contact Listing **************************************************/
	div[id*="sp-opening-time-"] .row div[class*="col-xs-"] {
		width: 100%;
	}
	.sp-team-content {
		padding: 0 15px;
	}
	/* Contact Listing End **************************************************/
	/* Product Listing **************************************************/
	.woocommerce ul.products li.product figure {
		line-height: 100px;
	}
	.woocommerce ul.products li.product figure img {
		max-height: 100px;
	}
	.woocommerce ul.products li.product h3 {
		font-size: 14px;
	}
	.products.facetwp-template article {
		margin-bottom: 10px;
		padding: 10px 15px;
	}
	.woocommerce-pagination .ms-select-desktop, .woocommerce-pagination .facetwp-pager, .woocommerce-pagination .facetwp-sort {
		width: 100%;
		max-width: 100%;
	}
	.woocommerce-pagination .facetwp-sort {
		margin-bottom: 10px;
	}
	
	/* Product Listing End **************************************************/
	/* Product Detail **************************************************/
	.sp-product-list li label.ms-select {
		max-width: 175px;
	}
	.sp-product-list li label.ms-select select, .woocommerce div.product .woocommerce-tabs ul.tabs li a {
		font-size: 11px;
	}
	.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button-alt {
		width: 100%;
		margin: 0 0 4px 0;
	}
	.sp-related-products h1 {
		font-size: 16px;
		margin-left: 0;
	}
	
	/* Product Detail End **************************************************/
	/* Cart Page **************************************************/
	.coupen-voucher input[type="text"] {
		width: 150px;
	}
	
	/* Cart Page End **************************************************/
	/* Footer Section **************************************************/
	.footer-wdiget-sec .widget.sp-widget-address li {
		width: 100%;
	}
	.footer-wdiget-sec {
		padding: 0;
	}
	.footer-wdiget-wrapp {
		padding: 20px 10px;
	}
	.left-appointment .appointment-detail li .ms-select{
		max-width: 100%;
		width: 100%;
		margin-top: 10px;
	}
	.left-appointment li span.date1, .left-appointment li span.date2{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	}
	.left-appointment li .ms-select {
		width: 55%;
		max-width: 55%;
	}	
	.left-appointment .button{
		font-size: 16px;
	}
	.banner-wrapp .button-alt {
		max-width: 100%;
		font-size: 13px;
		padding: 0px 10px;
		padding-top: 5px;
	}
}
@media (max-width:360px) {
	div#n2-ss-2 .n2-ss-background-image {
		background-position: 33% 50% !important;
	}
.ms-select select{
	padding: 5px 0 5px 10px;
}
.banner-wrapp .button-alt {
		max-width: 100%;
		font-size: 12px;
	}
	.banner-wrapp .button-alt {
		padding: 0px 5px;
		padding-top: 5px;
	}
	.banner-wrapp h2 {
    font-size: 21px;
}
.offers-section .voucher-area .voucher-inner h3 {
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 1;
}
.offers-section .voucher-area .voucher-inner h2 {
       font-size: 27px;
    line-height: 27px;
    margin-bottom: 5px;
}
}